Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 766665

Summary: dev-tcltk/tclx-8.4.4 stabilisation and cleanup old
Product: Gentoo Linux Reporter: Tupone Alfredo <tupone>
Component: StabilizationAssignee: TCL/TK Project <tcltk>
Status: RESOLVED FIXED    
Severity: normal CC: sam
Priority: Normal Keywords: PullRequest
Version: unspecifiedFlags: nattka: sanity-check+
Hardware: All   
OS: Linux   
See Also: https://github.com/gentoo/gentoo/pull/20201
Whiteboard:
Package list:
dev-tcltk/tclx-8.4.4
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 698100    

Description Tupone Alfredo gentoo-dev 2021-01-23 12:51:49 UTC
Please stabilize dev-tcltk/tclx-8.4.4

Reproducible: Always
Comment 1 ernsteiswuerfel archtester 2021-01-23 21:42:20 UTC
Looking good on ppc.

 # cat tclx-766665.report 
USE tests started on Sa 23. Jan 22:34:32 CET 2021

FEATURES=' test' USE='' succeeded for =dev-tcltk/tclx-8.4.4
USE='-threads' succeeded for =dev-tcltk/tclx-8.4.4
USE='threads' succeeded for =dev-tcltk/tclx-8.4.4

revdep tests started on Sa 23. Jan 22:38:25 CET 2021

FEATURES=' test' USE='' succeeded for app-accessibility/emacspeak
Comment 2 Agostino Sarubbo gentoo-dev 2021-01-24 11:59:00 UTC
amd64 stable
Comment 3 Agostino Sarubbo gentoo-dev 2021-01-24 12:13:06 UTC
x86 stable
Comment 4 Sam James archtester gentoo-dev Security 2021-01-24 13:35:35 UTC
ppc done

all arches done
Comment 5 Larry the Git Cow gentoo-dev 2021-04-19 07:58:11 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=228b087a3213c3bc35391628ca2e64d74ca8af52

commit 228b087a3213c3bc35391628ca2e64d74ca8af52
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-04-18 09:10:54 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-04-19 07:52:52 +0000

    dev-tcltk/tclx: Drop 8.4.1, EAPI5--
    
    Closes: https://bugs.gentoo.org/766665
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-tcltk/tclx/Manifest          |  1 -
 dev-tcltk/tclx/tclx-8.4.1.ebuild | 54 ----------------------------------------
 2 files changed, 55 deletions(-)